<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Success</title>
</head>

<body>
    <h3
        style='text-align: center; padding: 10px; border: 1px solid #D14E6A; border-radius: 9px; margin: 10px; color: #D14E6A;'>
        Success</h3>
</body>

</html>